
SSiO - Feature #514

Backlog # 188 (In Progress): LoRa network

Contact Patrik Särenfors, Slides? How to get the new functinality?

06/03/2022 12:26 PM - Leif Häggmark

Status: Closed Start date: 05/31/2022

Priority: Normal Due date: 06/23/2022

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/23/2022 11:24 AM - Leif Häggmark

- Sprint changed from Sprint 55 to Sprint 56

#2 - 09/06/2022 03:04 PM - Leif Häggmark

- Sprint changed from Sprint 56 to Sprint 57

#3 - 10/11/2022 11:14 AM - Leif Häggmark

- Status changed from New to Closed

#4 - 10/11/2022 11:14 AM - Leif Häggmark

- Status changed from Closed to Feedback

#5 - 10/11/2022 11:14 AM - Leif Häggmark

- Status changed from Feedback to Closed
